body {
	font: normal 0.8em "Arial", "Helvetica", sans-serif;
	background-color: #345069;
	margin: 0;
}

/* MAIN WINDOW */
.window {
	width: 800px;
	margin: 0 auto;
	background-color: #6A0000;
}
.main {
	float: left;
	background-color: #6CB0DD;
}
.content {
	float: left;
	width: 598px;
	margin: 0 0 1em 0;
}
.content h1 {
	background: none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:1.3em;
	line-height:2.2em;
	padding-left:1em;
	margin: 0 0 0 -1em;
	background-color: #6196CB;
	clear:both;
	border-bottom: 1px solid black;
}

.content h2 {
	background: none repeat scroll 0 0;
	/*color:#FFFFFF;*/
	font-size:1.3em;
	line-height:1.3em;
	margin-left:12px;
	border-bottom: 2px solid #6A0000;
	clear:both;
}

.content h3 {
	background: none repeat scroll 0 0;
	text-decoration:underline;
	line-height:1.2em;
	font-size:1.2em;
	padding-left:12px;
	margin: 0;
}

.content h4 {
	background: none repeat scroll 0 0;
	text-decoration:underline;
	font-size:1.0em;
	padding-left:12px;
	margin: 0;
	
}
.content img {
	float: right;
	margin: 0em 0.5em 0.5em 0.5em;
	border: none;
	clear:right;
	border: 1px solid black;
}
.content p {
	margin: 1em;
	
}

.content ul {
	margin-left: 0em;
	padding-left: 2.5em;
}
.content ul ul {
	margin-left: 0em;
	padding-left: 2em;
}
.element {
	clear:both;
}

/* Navigation */
.nav {
	float: left;
	width: 200px;
	background-color: #00B1E1;
	border-left: 2px solid #6A0000;
	
}

.nav h1 {
	background: none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:1.3em;
	line-height:40px;
	padding-left:12px;
	margin: 0;
	background-color: #6196CB;
}
.nav ul {
	margin-left:1.2em;
	margin: 0;
	padding: 0;
}
.nav li {
	border-bottom:1px solid;
	list-style:none outside none;
}
.nav li a {
	padding: 8px 4px 8px 12px;
	color: #553;
	display: block;
	text-decoration: none;
	background-color: #9DC8E8;
}
.nav li a:hover {
	color: #553;
	background-color: #D3E7F5;
}
/* End */
.clear {
	clear:both;
}
.footer {
	float:none;
	background-color: #785201;
	padding: 1px;
}

